html {
    background-image: URL("3635.gif");
    background-size: cover;
    text-align: center;
    color: #F0F8FF;
    font-family: Courier;
    -khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;
}
.wrapper {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#lair {
    font-size: 50px;
    text-shadow: 0 0 15px rgb(255, 255, 255);
}
img.yuz {
    width: 300px;
    height: auto;
    margin-top: 10px;
}
#description {
    font-size: 25px;
    text-shadow: 0 0 15px rgb(255, 255, 255);
}
#gback {
    margin-top: 10px;
}
#link {
    margin-top: 10px;
    font-size: 20px;
    text-shadow: 0 0 15px rgb(255, 255, 255);
}
a:link {
    color: #F0F8FF;
}
a:visited {
    color: #F0F8FF;
}
a:hover {
    color: #D3D3D3;
}